
#map-canvas, .boxedsearch, .pinned, .boxedsearch input, .boxedsearch select, button, .legend_label, .legend, #directionsPanel{-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

#map-canvas { width: 100%; height: 520px; float:none; }

.boxedsearch {height: auto;width: 100%; float: none; background-color: #E5E8F1;overflow: hidden; z-index: 80; margin: 0;}

.legend {background-color: #E5E8F1; margin: 0; z-index: 90; position: relative; height: 180px; margin-bottom: 1rem;}

.legend { height: auto;}
.legend_flex{display: flex; }
.legend_label {width: auto; height: auto;  float: none}

a.clear, a.clear:visited, button#exedout, button.clear, input.go, #locator input#submit{display: inline-block; background-color: #001A72; color: white; padding: 5px 10px; margin: 10px 10px 5px 0; text-decoration: none;  cursor: pointer; height: auto; font-size: 14px;line-height: 1; font-weight: 500; border: solid 2px white; border-radius: 3px;-webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,.25); box-shadow: 0 0 5px 0 rgba(0,0,0,.25);}

a.clear:hover, a.clear:focus, button#exedout:hover, button#exedout:focus, button.clear:hover, button.clear:focus, input.go:focus, input.go:hover, #locator input#submit:focus, #locator input#submit:hover { background-color: #8F2723; color: white; text-decoration: none;}

input.go{font-size: 14px; padding: 4px 10px;}
button#exedout {display: none;}
